[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[libvirt-users] Libvirt newer than 2.1.0 doesnt start up



Hi all,

I have some problems with libvirt >2.1.0 (so 2.2.0 and 2.3.0): I have a
working environment using libvirt 2.1.0 with 1 domain (called "mail")
and one network (called "default6"), both are autostarted. I have no
problems with this environment using libvirt 2.1.0, everything works great.

But after (testwise) updating to libvirt 2.2.0 or 2.3.0, libvirt doesn't
start up anymore.

Some investigations showed that apparently my "default6" network is the
problem. Libvirt is starting correctly after disabling all autostarts.
When I then virsh' into the system daemon and type "net-start default6",
then nothing happens and that command just hangs infinitely.

Further information, relevant log entries and e.g. the used default6.xml
configuration file can be found here, as I first thought it would be a
configuration error from my side:
https://bbs.archlinux.org/viewtopic.php?pid=1653221

Do you maybe have an idea what could be going on? Or do you maybe need
more information, and if yes, which exactly?

Thanks in advance
Regards
Rene


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]